/*
 * iMi digital GmbH
 * 2013-09-26 14:56
 * V184
 */



/* CSS Document */
.phone {
	display: none;
}

/*===================Portrait 751 bis 1000====================*/
@media only screen and (min-width:701px) and (max-width:1024px) {
body {
-webkit-text-size-adjust: none;
}
div.welcome_reg.phone {
	display: block !important;
}
.welcome_reg.phone {
	/*display: inline !important;*/
}
#container {
	min-width: 600px;
	width: 700px;
	background: none;
	margin: 0 auto;
}
#mainmenu {
	margin-top: 20px;
}
.pn720 {
	float: left;
	overflow: hidden;
	width: 420px;
}
.dbcontent img {
	height: auto !important;
	width: 100% !important;
}
/*===================START Slide und Text====================*/
.welcome_box {
}
div.slide {
	height: 450px !important;
	width: auto;
}
div.slide img {
	position: relative;
	height: auto !important;
	width: 700px !important;
}
div.slide .slide_img {
	float: none;
	position: relative;
	height: auto;
	width: auto;
}
div.teaser_right div.slide .slide_img {
	position: absolute;
}
div.teaser_right div.slide .slide_img img, div.teaser_right div.slide img {
	width: auto !important;
}
.welcome_box {
	float: none;
	position: relative;
	height: auto;
	width: 100%;
}
.mod {
	padding-top: 10px;
	margin: 0 8px;
}
.welcome_box .welcome_text p, .welcome_box .welcome_text {
	margin-bottom: 0;
}
#page_Login .slide_img {
	position: absolute !important;
}
#page_Login .slide {
	height: 453px !important;
}
.blackcontent {
	background-color: #000000;
	padding-top: 250px;
}
/*===================End Slide und Text====================*/

    /*===================Start Pic Navi====================*/
.content-area-wrapper {
	margin: 0;
	width: auto;
}
.area-pf3, .area-pf4 {
	width: 700px;
}
.teaser_home {
	overflow: visible;
	margin-bottom: 15px;
}
.area-pf3 .pf3a, .area-pf4 .pf4a {
	float: left !important;
}
.teaser_home img, .teaser_home input {
	width: 300px;
}
.area-pf4 > div {
	width: 345px;
}
.area-pf3 .pf3a, .area-pf4 .pf4a {
	display: inline-block;
	float: none;
}
.mds-area .util-nav .nav-login {
	float: none;
	position: absolute;
	left: 0;
	top: 123px;
}

/*===================End Pic Navi====================*/
/*===================START Tabs====================*/
.content-area-wrapper-top {
    width: 668px;
    margin: 0;
}
.area_tab_nav ul li span {
	color: #FFFFFF;
	display: block;
	padding: 10px;
	white-space: auto;
}
.area_tab_nav {
	margin: 0 -16px;
}
/*===================END Tabs====================*/

    /*===================Start Footer====================*/
#footer {
	position: absolute;
	width: 100%;
	left: 0;
}
#footer .footer_logo {
	float: none;
	width: 700px;
	margin: 0 auto;
}
#footer .footer_text {
	float: none;
	width: 700px;
	margin: 0 auto;
}
#footer ul {
	padding-left: 0;
}
#footer li {
	margin-left: 0;
}
#footer .footer_links {
	float: none;
	width: auto;
}
#footer .footer_rechts {
	float: right;
	width: auto;
	margin-top: 20px;
	margin-right: 20px;
}
/*===================End Footer====================*/

    /* =========== START my Profile ============= */
#page_MyProfile select#ContentPlaceHolder_ContentArea_ddlTitle {
	margin-bottom: 4px; /* fix margin bottom "Titel"-Input field */
}
/* =========== END my Profile ============= */
    /*===================START OSR====================*/

#page_OSR .area-pf3 iframe {
	width: 700px !important;
	height: 1800px !important;
	margin-left: -16px !important;
}
/*===================END OSR====================*/

#page_Recall .recall .recallimage img {
	margin: 0 16px 16px 0;
}
#page_Reminder #ContentPlaceHolder_ContentArea_lbServiceDate1 div {
	color: #000 !important;
}
}

@media only screen and (min-width: 10px) and (max-width: 700px) {
.welcome_reg.phone {
	/*display: inline !important;*/
}
html, body {
	background: none;
	background-color: #000;
	-webkit-text-size-adjust: none;
}
a:active, a:focus {
	outline: none;
}
.mds-area .logo {
	top: 25px;
}
.logo a {
	overflow: hidden;
	display: inline-block;
	width: 74px;
	height: 65px;

}
.mds-area .logo img {
    height: 50px;
}
.yellowGrad.btn_back a {
	display: block;
	background: none;
	border: none;
	float: none;
	position: absolute;
	top: -27px;
	left: -22px;
	text-decoration: underline;
	color: #fff;
}
.desktop {
	display: none;
}
.phone {
	display: block;
}
a.hlNormal {
	color: #fff;
	text-decoration: underline;
}
.mds-area {
	padding-top: 60px;
	width: 100%;
	margin: 0;
	background-image: url(background-header.png);
	background-position: left top;
	background-repeat: repeat-x;
	overflow: hidden;
	margin: 0 auto;
}
.mds-area .prim-nav .dealernavicon{
    margin-left:5px;
}
.slide_container {
	z-index: 1;
}
#container {
	width: 100%;
	background-image: none;
	background-color: #000;
	overflow: hidden;
}
.area-pf1 {
	margin: 0;
	position: relative;
}
.pn720 {
	float: none;
	width: auto;
	margin: 0;
}
.area-pf3 > div {
	width: auto;
}
.area-pf3, .area-pf4 {
	width: auto;
}
#page_Default .area-pf4 {
	padding-top: 20px;
}
.content-area-wrapper {
	background-image: url("bg-wrapper.png");
	background-repeat: repeat-x;
	background-color: transparent;
	color: #fff;
	height: auto;
	margin: 0;
	padding: 0 16px 20px 16px !important;
	width: auto;
	background-color: transparent;
	color: #fff;
}
#page_Garage .content-area-wrapper {
	padding: 0 16px !important;
}
#page_Login .content-area-wrapper {
	margin-top: 64%;
}
#page_Login .slide_img {
	position: absolute !important;
}
#page_Login .slide {
	height: auto !important;
}
.slide_left, .slide_right {
	width: 28px;
	margin-top: 25%;
}
div.slide {
	width: 100%;
	height: auto;
}
div.slide img {
	position: relative;
	width: 100% !important;
	height: auto !important;
}
div.slide .slide_img {
	height: auto;
	position: relative;
	width: 100% !important;
}
.slide_right_icon {
	background: url("../responsive-extension/nav_right.gif") no-repeat scroll 0 0 transparent;
	height: 80px;
	width: 28px;
}
.slide_left_icon {
	background: url("../responsive-extension/nav_left.gif") no-repeat scroll 0 0 transparent;
	height: 80px;
	width: 28px;
}
.welcome_box {
	display: none;
}
#ContentPlaceHolder_ContentArea_pnlWelcome.welcome_box {
	display: block;
	float: none;
	height: auto;
	position: relative;
	width: auto;
}
#ContentPlaceHolder_ContentArea_pnlWelcome.welcome_box .welcome_text {
	padding: 8px 32px 8px 16px;
}
#ContentPlaceHolder_ContentArea_pnlWelcome.welcome_box div.mod {
	background-color: #FEBE10;
	color: #000;
	margin: 0;
	overflow: hidden;
	max-height: 70px;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: 97%;
}
#ContentPlaceHolder_ContentArea_pnlWelcome.welcome_box div.mod.expanded {
	max-height: 1000px;
}
#ContentPlaceHolder_ContentArea_pnlWelcome.welcome_box div.mod .hx {
	color: #000;
	padding: 5px 24px 10px 16px;
}
#ContentPlaceHolder_ContentArea_tbActivationCode {
	max-width: 100% !important; /* fix input width on small screens */
}
#ContentPlaceHolder_ContentArea_tbEmail {
	max-width: 100% !important; /* fix input width on small screens */
}
.util-nav.desktop {
	display: none !important;
}
.pf1-left h1.h1 {
	display: block;
	padding: 0 16px;
	width: 100%;
	margin-bottom: 20px;
	margin-left: -16px;
	word-wrap: break-word;
}
.pf1-left {
	padding: 0 !important;
}
.tipplist dl {
	padding-left: 0px;
}
/*===================START Boxen====================*/
div.mos-frm>fieldset legend,
fieldset.mos-frm legend,
div.frm .frm_Header {
	background-color: #FEBE10;
	color: #000000;
	background-image: none;
	border: none;
	padding-left: 7px;
}


div.frm {
	margin: 20px 0px;
	background-image: url(bg-wrapper.png);
	background-repeat: repeat-x;
}
.garage div.frm {
	margin: 20px -16px;
}

div.frm .frm_Body {
	border: none;
	padding-bottom: 0;
	margin: 10px;
	overflow: hidden;
}
div.mos-frm>fieldset,
fieldset.mos-frm
{
    border:none;
    background-image: url(bg-wrapper.png);
	background-repeat: repeat-x;	   
}



#page_MyDealer div.frm .frm_Body {
	padding-bottom: 10px;
}
div.frm .frm_Body .frm_row .txt60 {
	float: none;
	width: 100%;
}
.registration div.frm .frm_Body {
	margin-bottom: 0;
}
/*===================End Boxen====================*/


    /*===================START TopNavi====================*/

#page_About #mainmenu, #page_Login #mainmenu, #page_FAQ #mainmenu, #page_Registration #mainmenu, #page_RaffleParticipationConditions #mainmenu, #page_RaffleRegistration #mainmenu {
	display: none;
}
#page_About .logindata, #page_Login .logindata, #page_FAQ .logindata, #page_Registration .logindata {
	display: none;
}
#page_RaffleParticipationConditions .util-nav.phone {
	display: none;
}
#page_RaffleParticipationConditions .footer {
	margin-top: 40px;
}
#page_About .mds-area, #page_FAQ .mds-area {
	padding-top: 60px;
}
#mainmenu {
	max-height: 38px;
	overflow: hidden;
}
#mainmenu.expanded {
	max-height: 1000px;
	height: auto;
}
#mainmenu .menu-icon {
	margin-left: 16px;
	margin-top: 6px;
	font-size: 17px;
	color: #fff;
	padding-left: 20px;
	padding-bottom: 20px;
	background-image: url(icon-menu.png);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.mds-area .prim-nav {
	height: auto;
}
.mds-area .prim-nav > ul > li {
	background-image: url(background-mobile-nav-arrow.png);
	background-repeat: no-repeat;
	background-position: -6px top;
	float: none;
	height: 38px;
	max-height: 38px;
	width: 100%;
	margin-bottom: 2px;
}
.mds-area .prim-nav > ul > li.active {
	background-image: url(background-mobile-nav-arrow-active.png);
	background-position: -6px top;
}
.mds-area .prim-nav .li_actual, .mds-area .prim-nav > ul > li.empty {
	background-image: url(background-mobile-nav-arrow.png);
	background-repeat: no-repeat;
	background-position: -6px top;
	height: 38px !important;
}
.mds-area .prim-nav > ul > li > a {
	padding: 0 0 0 32px;
	background: none;
	height: 38px;
	line-height: 38px;
	vertical-align: middle;
}
.mds-area .prim-nav ul, .mds-area .prim-nav > ul {
	width: 100%;
}
.mds-area .prim-nav ul ul {
	position: relative;
}
.mds-area .prim-nav > ul > li.expanded {
	max-height: 1000px;
	height: auto;
	background-image: url(background-mobile-nav-arrow-hover.png);
	background-repeat: no-repeat;
}
.mds-area .prim-nav .li_actual, .mds-area .prim-nav > ul > li.empty:hover {
	background-image: url(background-mobile-nav-arrow.png);
}

.mds-area .prim-nav .dealernavicon { margin-top: 11px; }

/*===================Start subNavi====================*/
.mds-area .prim-nav ul, .mds-area .prim-nav > ul {
	background-image: none;
}
.mds-area .prim-nav ul.dropdown {
	padding: 0;
	margin: 1px 0 -1px 0;
	top: 1px;
	width: 100%;
	visibility: hidden !important;
}
.mds-area .prim-nav li.expanded ul.dropdown {
	visibility: visible !important;
	background-color: #000;
}
.mds-area .prim-nav ul.dropdown > li {
	margin: 0;
	border: none;
}
.mds-area .prim-nav ul.dropdown > li a {
	height: 38px;
	border-top: none;
	margin: 0 0 2px 16px;
	background-image: url(background-mobile-nav-arrow.png);
	background-repeat: no-repeat;
	background-position: -6px top;
	line-height: 38px;
	vertical-align: middle;
	padding: 0 0 0 32px;
}
.mds-area .prim-nav ul.dropdown > li.active a {
	height: 38px;
	border-top: none;
	margin: 0 0 2px 16px;
	background-image: url(background-mobile-nav-arrow-active.png);
	background-repeat: no-repeat;
	background-position: -6px top;
	line-height: 38px;
	vertical-align: middle;
	padding: 0 0 0 32px;
}
/*===================End subNavi====================*/


    /*===================End TopNavi====================*/
    /*===================START Tabs====================*/
.area_tab_nav ul {
	line-height: auto;
	margin-left: 0;
	margin-top: -24px;
}
.area_tab_nav ul li {
	float: none;
	background-image: url("background-mobile-nav-arrow.png");
	background-position: -6px top;
	background-repeat: no-repeat;
}
.area_tab_nav ul li.current {
	background-image: url(background-mobile-nav-arrow-active.png);
	background-color: transparent;
	color: #fff;
}
.area_tab_nav ul li span {
	min-height: 21px;
	padding: 9px 0 8px 32px !important;
	font-family: OpelCondensed;
	font-size: 18px;
	overflow: hidden;
	white-space: normal !important;
	line-height: 18px;
}
.area_tab .dbcontent {
	margin: 0 16px;
	overflow: visible;
}
.area_tab .dbcontent {
	margin: 0;
}
.area_tab .dbcontent img {
	width: 100% !important;
	height: auto !important;
}
.area_tab {
	padding: 0;
	color: #fff;
}
.area_tab h1 {
	margin: 20px -16px;
	width: 100%;
}
.area_tab a {
	color: #fff !important;
}
.area_tab h1.desktop {
	display: none;
}
.area_tab .teaser_right {
	margin: 10px 0;
}
.pn720 p img {
	width: 100% !important;
	height: auto !important;
	margin: 0 !important;
}
/*===================END Tabs====================*/
    /*===================START ServiceNavi====================*/
.service-nav {
	text-align: center;
	padding-left: 11px;
	margin: 50px 0 30px 0;
	
}
#page_About .service-nav {
	display: none;
}
li.pic {
	position: relative;
	background-repeat: repeat-x;
	box-shadow: 1px 1px 2px #030303;
	float: left;
	margin-bottom: 22px;
	margin-left: 2%;
	text-align: center;
	width: 30%;
	background-image: url(bg-box.jpg);
	background-size: contain;
	
}
li.my-service {
	background-image: url(my-service.png);
	background-repeat: no-repeat;
}
li.my-opel {
	background-image: url(my-opel.png);
	background-repeat: no-repeat;
}
li.my-dealer {
	background-image: url(my-dealer.png);
	background-repeat: no-repeat;
}
li.my-profile {
	background-image: url(my-profile.png);
	background-repeat: no-repeat;
}
li.my-cal {
	background-image: url(my-cal.png);
	background-repeat: no-repeat;
}
li.my-offers {
	background-image: url(my-offers.png);
	background-repeat: no-repeat;
}
/*===================START ServiceNavi====================*/


    /*===================START PicNavi====================*/

.teaser_home {
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	background-position: center bottom;
}
#page_Login .teaser_home {
	padding-top: 10px
}
.teaser_home .login {
	display: block;
}
a.ln_nav {
	background-image: url(background-mobile-nav-arrow.png);
	background-position: -6px 0;
	display: block;
	margin: 0;
	min-height: 22px;
	padding: 8px 0 8px 32px !important;
	font-weight: normal;
	font-size: 18px !important;
	font-family: OpelCondensed !important;
}
.offers a.ln_nav {
	display: inline-block;
}
/*===================END PicNavi====================*/

    /*===================START Metanavi====================*/
.mds-area .util-nav {
	background: none;
	display: block;
	padding-top: 0;
	position: relative;
	top: auto;
	width: 100%;
}
.nav-login {
	color: #fff;
	padding: 0 16px;
}
div.nav-login div.logindata a {
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
}
.nav-meta {
	margin: 20px 0;
}
.nav-meta ul li a {
	background-image: url(background-mobile-nav-arrow.png);
	background-repeat: no-repeat;
	background-position: -6px top;
	display: block;
	vertical-align: middle;
	padding: 8px 0 8px 32px !important;
	margin-bottom: 2px;
	min-height: 22px;
	font-size: 17px !important;
	font-family: OpelCondensed !important;
}
.mds-area .util-nav .nav-login {
	float: none;
	height: auto;
	padding-right: 0;
}
.mds-area .util-nav .nav-meta {
	float: none;
	height: auto;
}
.mds-area .util-nav li {
	display: block;
	float: none;
	width: 100%;
}
#addtionalLink a:empty {
	display: none;
}
.nav-meta ul li a:empty {
    display: none;
}
/*===================END Metanavi====================*/

    /*===================START Tabelle====================*/
    /* Force table to not be like tables anymore */
#tblServicehistory {
	width: 100%;
}
#tblServicehistory table, #tblServicehistory thead, #tblServicehistory tbody, #tblServicehistory th, #tblServicehistory td, #tblServicehistory tr {
	display: block;
}
#tblServicehistory td {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
/* Hide table headers (but not display: none;, for accessibility) */
#tblServicehistory thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#tblServicehistory tr {
	border-top: 1px solid #fff;
	margin-bottom: 10px;
}
#tblServicehistory td {
	/* Behave like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50% !important;
	white-space: normal;
	text-align: left;
}
#tblServicehistory td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
        /*top: 6px;*/
	left: 6px;
	width: 45%;
	padding-right: 10px;
	/*white-space: nowrap;*/
	text-align: left;
	font-weight: bold;
}
#tblServicehistory td {
	min-height: 20px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
/*
    Label the data
    */
#tblServicehistory td:before {
	content: attr(data-title);
}
#tblServicehistory .tableheaderrow > th {
	border: 1px solid #CCCCCC;
	padding-left: 7px;
	text-align: left;
}
/*===================End Tabelle====================*/


    /*===================START Lightbox====================*/

.lightbox {
	width: 100% !important;
}
.lightbox .content {
	margin: 0;
}
.lightbox .button_right {
	float: none;
}
.lightbox .button a, .lightbox .button_right a {
	font-size: 14px !important;
	width: 100%;
	display: block;
}
#page_Garage #fancybox-wrap {
	width: 96% !important;
	height: 90% !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	padding: 0 !important;
	margin: 5% 2%;
}
#page_Garage #fancybox-content {
	width: auto !important;
	height: auto !important;
}
#fancybox-frame {
	height: 1000px;
}
#fancybox-close {
	top: 0 !important;
	right: 0 !important;
}
#page_Garage #fancybox-outer {
	height: auto !important;
}
/*===================End Lightbox====================*/

    /*===================Start Countryselection====================*/
#countryselection {
	width: 100% !important;
}
#countryselection .content {
	padding: 0 !important;
}
#countryselection .group {
	margin: 0 0 0 3px;
	padding: 0 0 0 2px;
}
/*===================End Countryselection====================*/

    /*===================START Footer====================*/
#footer {
	background: none;
	width: 100%;
	margin: 0;
}
#footer .footer_text {
	width: 100%;
}
#footer li {
	margin: 0px;
	padding-right: 5px;
}
#footer .footer_rechts {
	float: right;
	margin-top: 10px;
	padding-right: 16px;
	text-align: right;
	min-width: 77px; /* fix, falls Box leer */
	min-height: 39px; /* fix, falls Box leer */
}
#footer .footer_links {
	float: none;
	width: 100%;
}
#footer .footer_logo {
	bottom: 15px;
	left: 16px;
	float: none;
	margin-top: 4px;
	padding: 0 0 0 15px;	
}
.raffleparticipationconditions #footer .footer_logo, .privacy_cookies #footer .footer_logo, .terms #footer .footer_logo {
	top: 30px;
	left: 0;
}
.raffleparticipationconditions #footer ul, .privacy_cookies #footer ul, .terms #footer ul {
	padding: 0;
}
.raffleparticipationconditions #footer, .privacy_cookies #footer, .terms #footer {
	margin-left: 16px;
	margin-top: 30px;
	min-height: 100px;
}
body {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
/*===================END Footer====================*/
    /*===================START mobile_closebtn====================*/
.mobile_closebtn {
	background: none;
	left: 9px;
	position: absolute;
	top: -36px;
	left: -30px;
	height: 27px;
}
#page_About .mobile_closebtn, #page_FAQ .mobile_closebtn {
	font-family: OpelCondensed !important;
	font-size: 18px !important;
	font-weight: normal !important;
	background: none;
	position: absolute;
	top: -44px;
	left: -15px;
	height: 27px;
	border: none;
	text-decoration: underline;
}
#page_About .mobile_closebtn a, #page_FAQ .mobile_closebtn a, #page_Terms .mobile_closebtn a, #page_Privacy_Cookies .mobile_closebtn a {
	text-decoration: underline !important;
}
/*===================END mobile_closebtn====================*/


#page_MyDealerResultList .dealeraddress a {
	color: #fff;
}
/* == START - My Raffle == */
#page_MyRaffle #ContentPlaceHolder_pnlLoggedInStatus {
	display: none;
}
/* == END - My Raffle == */

#page_Login #countryselection {
	height: auto!important;
}
div.teaser_right div.slide .slide_img {
	position: absolute;
}
}

@media only screen and (min-width: 10px) and (max-width: 480px) {
.area-pf4 > div {
	width: 100%;
}
.area-pf3 .pf3a, .area-pf4 .pf4a {
	float: none;
}
.teaser_home img, .teaser_home input, .teaser input, .teaser img, .teaser_right {
	width: 100% !important;
	height: auto !important;
}
.offers .offer .offerimage {
	float: none;
}
.offers .offer .offerimage img {
	height: auto;
	width: 100%;
}
#page_Offers .pn240 {
	width: 100%;
}
#ContentPlaceHolder_serviceNav_mobile li.pic a {
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	
}
#ContentPlaceHolder_serviceNav_mobile li.pic a:last-child {
	top: 77%;
	line-height: 1.1;

}
div.imageFrame {
	background-color: #333333;
	color: #FFFFFF;
	/*float: none;*/
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 0;
	padding: 10px 0;
	width: 100%;
}
#page_Recall .recall .recallimage {
	width: 100%;
}
#page_Recall .recall .recallimage img {
	width: 100%;
	height: auto;
	float: left;
	margin: 0 16px 16px 0;
}
a.ln_nav_norm {
	width: 90%;
}
.offers a.ln_nav {
	width: 92% !important;
}
#page_OSR .area-pf3 iframe {
	height: 2135px !important;
	overflow: hidden !important;
}
div.teaser_right div.slide {
	min-height: 250px;
}
}

@media only screen and (min-width: 480px) and (max-width: 700px) {
#page_Login .pf4a:first-child {
	float: none;
	width: 100%;
}
.area-pf4 > div, .area-pf3 > div {
	width: 100%;/*margin: 0 1%;*/
}
.teaser_home img, .teaser_home input, .teaser input, .teaser img, .teaser_right {
	width: 100% !important;
	height: auto !important;
}
#page_Excellence .teaser_home img, #page_Reminder .teaser_home img {
	width: 50%;
}
.offers .offer .offerimage {
	margin-right: 10px;
}
#page_Offers .pn240 {
}
#ContentPlaceHolder_serviceNav_mobile li.pic a {
	width: auto;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;

}
#ContentPlaceHolder_serviceNav_mobile li.pic a:last-child {
	top: 77%;
}
div.imageFrame {
	/*float: none;*/
	margin: 10px 1%;
	padding: 10px 0;
	width: 47%;
	display: inline-block;
}
#page_Recall .recall .recallimage img {
	height: auto;
	float: left;
	margin: 0 16px 16px 0;
}
a.ln_nav_norm {
	width: 95%;
}
.offers a.ln_nav {
	width: 95% !important;
}
#page_OSR .area-pf3 iframe {
	height: 1990px !important;
	overflow: hidden !important;
}
div.teaser_right div.slide {
	min-height: 330px;
}
}

@media only screen and (min-width: 10px) and (max-width: 360px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 288px !important;
	height: 2135px !important;
	overflow: hidden !important;
}
/*===================END OSR====================*/

}

@media only screen and (min-width: 361px) and (max-width: 400px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 328px !important;
}
/*===================END OSR====================*/
	
}

@media only screen and (min-width: 401px) and (max-width: 440px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 368px !important;
}
/*===================END OSR====================*/
	
}

@media only screen and (min-width: 441px) and (max-width: 480px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 398px !important;
}
/*===================END OSR====================*/
	
}

@media only screen and (min-width: 481px) and (max-width: 520px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 438px !important;
}
/*===================END OSR====================*/
	
}

@media only screen and (min-width: 521px) and (max-width: 560px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 468px !important;
}
/*===================END OSR====================*/
	
}

@media only screen and (min-width: 521px) and (max-width: 600px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 508px !important;
}
/*===================END OSR====================*/
	
}

@media only screen and (min-width: 601px) and (max-width: 640px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 578px !important;
}
/*===================END OSR====================*/
	
}

@media only screen and (min-width: 641px) and (max-width: 700px) {
/*===================START OSR====================*/
#page_OSR .area-pf3 iframe {
	width: 608px !important;
}
/*===================END OSR====================*/
	
}
